Buenos días a todos, estoy en la creación de un servidor y quiero implementar varios mod con plugins, la cosa es que el Sponge me da algunos plugins para mods, pero no todos.
Cual podría ser la mejor forma de poder usar los plugins y los mods todo perfecto y sin error de sintaxis.

Les dejo un listado de los plugins que tenemos:
AuthMe-5.2-spigot
Citizens
EasyWarp
Essentials
EssentialsChat
EssentialsProtect
EssentialsSpawn
EssentialsX-2.0.1
Gravestones
GroupManager
Jobs4.1.2
Multiverse-Core-2.5.0
PlotSquared-Bukkit-3.5.0-SNAPSHOT-7e34d9e
ProtocolLib
ShopChest (1)
SkinsRestorer-v13.1.3
Vault
worldedit-bukkit-6.1.5
worldguard-6.2

Desde ya muchas gracias.
Saludos